@extends('template.'.\Setting::get('template', 'default').'.content.master')
@section('content')
    <section class="header">
        <img src="{{asset('template/images/header-kontakt.jpg')}}" alt="" style="width: 100%">
    </section>
    <section class="article">
        <div class="container">
            <div class="row">
                <div class="col">
                    <div class="wrapper__title">
                        <h2>WIR SIND JEDERZEIT FÜR SIE ERREICHBAR</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <div class="wrapper__contact--location">
                        <span>
                            Pflegeheim Pleystein GmbH <br/>
                            Wohnen am Kreuzberg<br/>
                            Vohenstraußer Straße 7<br/>
                            92714 Pleystein<br/>
                        </span>
                        <p class="space__top">
                            Tel.: 09654 9223-0<br/> Fax: 09654 9223-30<br/> Mail: wohnen-am-kreuzberg@t-online.de
                        </p>
                    </div>
                </div>
                <div class="col">
                    <div class="wrapper__form">
                        <h3>Schreiben Sie uns eine Nachricht:</h3>
                    </div>
                    <form>
                        <div class="form-group">
                            <input type="text" class="form-control" id="name" placeholder="Name">
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" id="email" placeholder="E-mail Adresse">
                        </div>
                        <div class="form-group">
                            <textarea class="form-control" rows="3" placeholder="Nachricht" style="height: 227px;"></textarea>
                        </div>
                        <button type="submit" class="btn btn-form">Nachricht senden</button>
                    </form>
                </div>
            </div>
            <div>
                <div class="row">
                    <div class="col" style="margin-top: -13%">
                        <div class="wrapper__information--text">
                            <p>ANSPRECHAPTNER</p>
                        </div>
                        <div class="wrapper__information--content">
                            <div class="wrapper__information--title">
                                GESCHÄFTSFÜHRUNG UND HEIMLEITUNG
                            </div>
                            <div class="wrapper__information--names">
                                <span>
                                    Manfred Voit<br/>
                                </span>
                                <span>
                                    Dr. Hans Kirschsieper<br/>
                                </span>
                            </div>
                        </div>
                        <div class="wrapper__information--content">
                            <div class="wrapper__information--title">
                                PFLEGEDIENSTLEITUNG
                            </div>
                            <div class="wrapper__information--names">
                                <span>
                                    Andrea Neuber
                                </span>
                            </div>
                        </div>
                        <div class="wrapper__information--content">
                            <div class="wrapper__information--title">
                                BEREICHSLEITUNGEN
                            </div>
                            <div class="wrapper__information--names">

                                <span>
                                    Simona Kleiner<br/>
                                </span>
                                <span>
                                    P. Schmidt-Moll<br/>
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="col"></div>
                </div>
            </div>
        </div>
    </section>
    <section class="map section__remove__margin">
        <div id="map" style="width:100%; height:349px"></div>
    </section>




@stop
